/*CSS Document*/
/*+clearfix {*/
#carousel IMG:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#carousel IMG
{
	display: inline-block;
}
#carousel IMG
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
#wrapper
{
}
#imginner
{
	width: 400px;
	height: 250px;
	overflow: hidden;
	position: absolute;
	top: 430px;
	left: 90px;
}
/*[clearfix]*/#carousel IMG
{
}
